<?xml version="1.0" encoding="UTF-8"?>
<templates>

    <t t-name="GraphView.buttons">
    <div class="btn-group" role="toolbar" aria-label="Main actions"/>
    <div class="btn-group" role="toolbar" aria-label="Change graph">
        <button class="btn btn-secondary fa fa-bar-chart-o o_graph_button" title="Bar Chart" aria-label="Bar Chart" data-mode="bar"/>
        <button class="btn btn-secondary fa fa-bars o_graph_button" title="Horizontal Bar Chart" aria-label="Horizontal Bar Chart" data-mode="horizontalBar"/>
        <button class="btn btn-secondary fa fa-area-chart o_graph_button" title="Line Chart" aria-label="Line Chart" data-mode="line"/>
        <button class="btn btn-secondary fa fa-pie-chart o_graph_button" title="Pie Chart" aria-label="Pie Chart" data-mode="pie"/>
    </div>
    <div class="btn-group" role="toolbar" aria-label="Change graph">
        <button class="btn btn-secondary fa fa-database o_graph_button" title="Stacked" aria-label="Stacked" data-mode="stack"/>
    </div>
    <div class="btn-group" role="toolbar" aria-label="Sort graph">
        <button class="btn btn-secondary fa fa-sort-amount-desc o_graph_button" title="Descending" aria-label="Descending" data-order="desc"/>
        <button class="btn btn-secondary fa fa-sort-amount-asc o_graph_button" title="Ascending" aria-label="Ascending" data-order="asc"/>
    </div>
</t>

</templates>